Sjabloon:Tierlist/styles.css: verschil tussen versies

Uit De FNM-wiki
Naar navigatie springen Naar zoeken springen
Geen bewerkingssamenvatting
Geen bewerkingssamenvatting
Regel 1: Regel 1:
.s {outline-color:red;}
.s {outline:5px solid red;}
.a {outline-color:orange;}
.a {outline:5px solid orange;}
.b {outline-color:gold;}
.b {outline:5px solid gold;}
.c {outline-color:yellow;}
.c {outline:5px solid yellow;}
.d {outline-color:chartreuse;}
.d {outline:5px solid chartreuse;}
.e {outline-color:green;}
.e {outline:5px solid green;}
.f {outline-color:purple;}
.f {outline:5px solid purple;}

Versie van 2 apr 2025 10:46

.s {outline:5px solid red;}
.a {outline:5px solid orange;}
.b {outline:5px solid gold;}
.c {outline:5px solid yellow;}
.d {outline:5px solid chartreuse;}
.e {outline:5px solid green;}
.f {outline:5px solid purple;}